BIE-Data-HDF5-Data

Prerequisites

BIE-Data-HDF5-Data declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
BIE::Data::HDF50.02BIE-Data-HDF5-0.02122.86
Moose2Moose-2.1604134.29
namespace::autoclean0.13namespace-autoclean-0.28134.29